Subject: [mpls] FW: Last Call: <draft-sprecher-mpls-tp-oam-considerations-01.txt> (The Reasons for Selecting a Single Solution for MPLS-TP OAM) to Informational RFC

From: "Adrian Farrel" <[email-masked]>
Date: Mon, 26 Sep 2011 22:57:54 +0100

MPLS Working Group,

Please be aware of the IETF last call as shown below. The document was presented
for publication as an individual RFC with IETF consensus and AD sponsorship.

This draft is clearly close and relevant to the work you do, but after
discussing with the chairs I came to the conclusion that it does not comment on
the technical or process decisions of the MPLS working groups, and it does not
attempt to make any technical evaluations or definitions within the scope of the
MPLS working group. It is more of a philosophical analysis of the way the IETF
approaches the "two solutions" problem with special reference to MPLS-TP OAM.

Thus, I am accepting the document as AD Sponsored rather than running it through
the MPLS working group. My reasoning is that the working group has got plenty to
do working on technical issues without being diverted into wider IETF
philosophy.

As an AD Sponsored I-D it is subject to a four week IETF last call. That is
plenty of opportunity for everyone to comment and express their views. Please
send your comments to the IETF mailing list as described below, or (in
exceptional circumstances) direct to the IESG.

Thanks,
Adrian

> -----Original Message-----
> From: [email-masked] [mailto:ietf-announce-
> [email-masked]] On Behalf Of The IESG
> Sent: 26 September 2011 20:43
> To: IETF-Announce 
> Subject: Last Call: <draft-sprecher-mpls-tp-oam-considerations-01.txt> (The
> Reasons for Selecting a Single Solution for MPLS-TP OAM) to Informational RFC
> 
> 
> The IESG has received a request from an individual submitter to consider
> the following document:
> - 'The Reasons for Selecting a Single Solution for MPLS-TP OAM'
>   <draft-sprecher-mpls-tp-oam-considerations-01.txt> as an Informational
> RFC
> 
> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2011-10-24. Exceptionally, comments may be
> sent to [email-masked] instead. In either case, please retain the
> beginning of the Subject line to allow automated sorting.
> 
> Abstract
> 
>    The MPLS Transport Profile (MPLS-TP) is a profile of MPLS technology
>    for use in transport network deployments. That is, MPLS-TP is a set
>    of functions and features selected from the wider MPLS toolset and
>    applied in a consistent way to meet the needs and requirements of
>    operators of packet transport networks.
> 
>    During the process of development of the profile, additions to the
>    MPLS toolset have been made to ensure that the tools available met
>    the requirements. These additions were motivated by MPLS-TP, but form
>    part of the wider MPLS toolset such that any of them could be used in
>    any MPLS deployment.
> 
>    One major set of additions provides enhanced support for Operations,
>    Administration, and Maintenance (OAM). This enables fault management
>    and performance monitoring to the level needed in a transport
>    network. Many solutions and protocol extensions have been proposed to
>    address these OAM requirements, and this document sets out the
>    reasons for selecting a single, coherent set of solutions for
>    standardization.
> 
> 
> The file can be obtained via
> http://datatracker.ietf.org/doc/draft-sprecher-mpls-tp-oam-considerations/
> 
> IESG discussion can be tracked via
> http://datatracker.ietf.org/doc/draft-sprecher-mpls-tp-oam-considerations/
> 
> 
> No IPR declarations have been submitted directly on this I-D.
> _______________________________________________
> IETF-Announce mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf-announce